/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


/* body, p, li, span, div {
    font-family: 'Futura', sans-serif !important;
}

a, h1, h2, h3, h4, h5, h6, button {
    font-family: 'Futura Bold', sans-serif !important;
} */

div, span {
    font-family: var(--hsf-global__font-family);
}

@media (min-width: 1025px) {
    html body.header--transparent.header--notfixed header {
        background: #ffffff !important;
    }
}

/* html body.header--transparent header.site--header {
    position: fixed !important;
} */

body.header--transparent .header--top {
  display: none;  
}



/* @media (min-width: 1025px) {
    body.header--transparent.header--notfixed header.site--header .header--main--nav .header--main--nav--item.active .header--main--nav--item--label {
        color: #ed1132 !important;
    }
}
  
@media (min-width: 1025px) {
    html body .header--main--nav .header--main--nav--item.active .header--main--nav--item--label {
        color: #ed1132 !important;
    }
}

@media (min-width: 1025px) {
   html body.header--transparent.header--notfixed header.site--header .header--main--nav>.header--main--nav--item:hover .header--main--nav--item--label--inner {
        color: #ed1132 !important;
    }
} */

/* @media (min-width: 1025px) {
    html body.header--transparent.header--notfixed header.site--header .header--main--nav .header--main--nav--item.header--main--nav--item--parent>.header--main--nav--item--label>.header--main--nav--item--label--inner>.header--main--nav--item--label--parent--indicator svg {
        fill: #00137f !important;
    }
} */

@media (min-width: 1025px) {
/*     html body.header--transparent.header--notfixed header.site--header .header--main--nav .header--main--nav--item:hover.header--main--nav--item--parent>.header--main--nav--item--label>.header--main--nav--item--label--inner>.header--main--nav--item--label--parent--indicator svg {
        fill: #00137f !important;
    } */
  
    .header--main .grid__item {
      justify-content: space-between;
    }
  
/*     body.header--notfixed .site--header {
      position: static !important;
    } */
}

/* =========== */

[title="Denver Metro<br><br>303-761-6400"] span.block.lozad {
    display: none !important;
}

[title="Colorado Springs<br><br>719-434-3020"] span.block.lozad {
    display: none !important;
}

[title="Casper, Wy<br><br>237-7700"] span.block.lozad {
    display: none !important;
}

[title="Sheridan Wy<br><br>763-4050"] span.block.lozad {
    display: none !important;
}

/* =========== */

[title="Denver Metro<br><br>303-761-6400"] span.section--cards--card--body--cta .margin--short--top {
    margin-top: 0px !important;
}

[title="Colorado Springs<br><br>719-434-3020"] span.section--cards--card--body--cta .margin--short--top {
    margin-top: 0px !important;
}

[title="Casper, Wy<br><br>237-7700"] span.section--cards--card--body--cta .margin--short--top {
    margin-top: 0px !important;
}

[title="Sheridan Wy<br><br>763-4050"] span.section--cards--card--body--cta .margin--short--top {
    margin-top: 0px !important;
}

/* =========== */

[title="Denver Metro<br><br>303-761-6400"] .section--cards--card--inner {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

[title="Colorado Springs<br><br>719-434-3020"] .section--cards--card--inner {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

[title="Casper, Wy<br><br>237-7700"] .section--cards--card--inner {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

[title="Sheridan Wy<br><br>763-4050"] .section--cards--card--inner {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

/* =========== */


button.header--main--menutrigger.lap-and-up-visuallyhidden.no--style {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}
#hs_cos_wrapper_widget_1764961014033,
#hs_cos_wrapper_widget_1764946967567{
  box-shadow: 0 0 25px 0 rgba(66, 66, 66, .08);
}

/* ============= */

@media (min-width: 1025px) {
    .hs-landing-page .header--main .grid__item {
        justify-content: space-between;
    }
}
[data-hsfc-id=Renderer] .hsfc-Button:not([disabled]):hover {
  background-color: #ed1132!important;
  transform: unset !important;
}
/* =========== */

@media screen and (min-width: 1025px) {
  body .header--main .header--main--logo img {
    max-height: 130px !important;
  }
}

form#hs_form_target_widget_1764961014033-d69e726a-3331-47ff-889e-68d1beb86851, form#hs_form_target_widget_1764946967567-20057d25-8ee1-4f3b-8934-89f94d0fdb9a {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#hs_form_target_widget_1764961014033-23, #hs_form_target_widget_1764946967567-23 {
    max-width: 1000px;
}

[data-hsfc-id=Renderer] .hsfc-RadioInput {
  padding: 10px !important;  
}
.carousel__slide {
  overscroll-behavior: auto !important ;
}

/* --- Responsive -- */

@media screen and (max-width: 991px) {
 
  span.hs_cos_wrapper.hs_cos_wrapper_meta_field.hs_cos_wrapper_type_rich_text div {
    width: 100% !important;
  }
 
}

@media screen and (max-width: 991px) {
 
  .sk-ww-google-reviews .sk-badge__logo img {
     height: 100% !important;
     margin-top: 0;
  }
  
  .footer--main a[href^="tel"] {
    display: inline-flex !important;
    min-height: 48px !important;
    padding: 10px 8px !important;
    align-items: center !important;
  }
 
}

@media (max-width: 767px) {
  .hero-content h5 {
    line-height: 1.5;
  }

  .hero-content .hero-copy {
    min-height:1.1111111111111112em;
  }

  .hero-content .hero-cta-wrap {
    min-height: 140px;
  }
  
  .block.relative.z-index--3 {
  min-height: clamp(600px, 80vh, 850px);
}

.flexgrid {
  display: flex;
}

.btn {
  min-height: 48px;
  display: inline-flex;
  align-items: center;
}

.gridspacer--top {
  min-height: 80px;
}
 a.section--peoplelisting--social--icon {
    width: 48px;
    height: 48px;
    display: inline-block;
    line-height: normal !important;
    align-content: center;
} 
  
  
}

@media screen and (max-width: 991px) {

.post--single--body.bop--single--body a {

    word-break: break-all;

}
.post--single--body.bop--single--body p {
    word-break: break-all;
}
 
table {
    overflow-x: auto;
    white-space: nowrap;
    display: block;
}
span#hs_cos_wrapper_widget_1777333752339_ img {
    width: 100% !important;
}
 
.post--single--body section {
    width: 100% !important;
}
  
  .header--anchor {
    height: 86px; !important;
  }
}

body .sk-ww-google-reviews .sk-badge__logo img {
    height: 100% !important;
    margin-top: 0;
}

.hero-copy h5 {
    line-height: 1.5 !important;
}

span.h6.preheader {
    margin: 25px;
}

@media (min-width: 992px) {
  .header--anchor {
    height: 150.99px !important;
}
  body.header--static .hs-blog-listing header.site--header {
    position: fixed !important;

}
  .rcb-banner{
    width: 100% !important;
}

@media (max-width: 768px) {
    .body-container-wrapper li a:not(.btn), .p, .p a:not(.btn), li, p, p a:not(.btn) {
        font-size: 16px !important;
        line-height: 2em;
    }
}